/* Any right aligned link should be in reveresed order since its float right. Eg. if you want to see 1,2,3 then add the list item as 3,2,1*/

.navbar-zero li:nth-child(n+4){
float: right;
}

.navbar-zero li:nth-child(n+4) a{
color:white;
padding-right: 0px;
padding-left: 40px;
}

.card-product-category > a .card-1{
    display: flex;
    background: #F1F6F8;
    border-top-color: transparent!important;
    margin-bottom: 48px;
    height: auto!important;
    overflow: hidden;
}

.card-product-category .thumbnail {
    margin-right: 24px;
    margin-left: 0px;
    display: flex;
    position: relative;
    }

.card-product-category .thumbnail svg{
    font-size: 80px;
}

.card-product-category .content h4,
.card-product-category .content p{
    text-align: left;
}

.card-product-category .content p{
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
}

.card-product-category .content {
    margin-left: 0;
    display: flex;
    flex-flow: column wrap;
    overflow: hidden;
    }

.article-column-flex .col > div{
    display: flex!important;
    flex-flow: row wrap;
    justify-content: space-around;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.article-column-flex .card-readings.section{
    width: 320px;
}

.html-script iframe{
    width: 100%;
}

.tline {
    font-family: 'Roboto', sans-serif;
}
.tline h3 {
    font-size: 20px;
    margin: 0 0 2px 0;
    line-height: 32px;
}
.tline td {
    padding: 0 0 20px 20px;
    vertical-align: top;
}
.tline ul {
    padding-left: 20px;
}
.tline li {
    padding-bottom: 10px;
}
.tline .red {
    color: #d31145;
}
.tline .timeline {
    background-image: url("/content/dam/au/en/images/time-line.png");
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 0 0 0;
}
.tline .start {
    background-position: 50% 40px;
    padding: 10px 0 0 0;
}
.tline .end {
    background-image: url("/content/dam/au/en/images/time-line-dash.png");
    height: 30px;
}
.tline .timeline img {
    width: 10px;
}
.tline .tl-img {
    padding-top: 30px;
}

.partial-screen-modal-dialog .modal-container {
    padding-bottom: 48px;
}

.grid-control-1-col .col > div{
	display: block;
	max-width: 1200px;
	margin: auto;
}

.grid-control-1-col .col > div .line-divider{
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.grid-control-1-col .custom-fixed-width .col > div,
#forindividual .grid-control-1-col .col > div,
#forbusiness .grid-control-1-col .col > div{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	max-width: 1200px;
	margin: auto;
}

.card-product-category{
    max-width: 550px;
    width: 100%;
} 

/* Fix for line divider extending in product page accordion */
.grid-control-1-col .col > div .collapsible-content-small + .line-divider{
	margin-left: 0;
	margin-right: 0; 
}
/* Fix for background text overflowing in articles section */
.text + .section-container > section > .container{
	width: 100%;
}

/* Marketo form styles */
#mktoForm_2304 .mktoRadioList label {
    cursor: pointer;
    padding-bottom: 12px;
    margin: 0;
}
#mktoForm_2304.mktoForm .mktoRadioList input[type="radio"]:checked + label:before{
    content: ' ';
    background: #c90033;
    margin-right: 12px;
    vertical-align: middle;
    color: transparent;
    padding: 2px 6px;
}
#mktoForm_2304.mktoForm .mktoRadioList input[type="radio"] + label:before {
    content: ' ';
    background: transparent;
    margin-right: 12px;
    vertical-align: middle;
    color: transparent;
    padding: 2px 6px;
    font-size: 7px;
}

#mktoForm_2356 .mktoRadioList label {
    cursor: pointer;
    padding-bottom: 12px;
    margin: 0;
}
#mktoForm_2356.mktoForm .mktoRadioList input[type="radio"]:checked + label:before{
    content: ' ';
    background: #c90033;
    margin-right: 12px;
    vertical-align: middle;
    color: transparent;
    padding: 2px 6px;
}
#mktoForm_2356.mktoForm .mktoRadioList input[type="radio"] + label:before {
    content: ' ';
    background: transparent;
    margin-right: 12px;
    vertical-align: middle;
    color: transparent;
    padding: 2px 6px;
    font-size: 7px;
}

#mktoForm_2377 .mktoRadioList label {
    cursor: pointer;
    padding-bottom: 12px;
    margin: 0;
}
#mktoForm_2377.mktoForm .mktoRadioList input[type="radio"]:checked + label:before{
    content: ' ';
    background: #c90033;
    margin-right: 12px;
    vertical-align: middle;
    color: transparent;
    padding: 2px 6px;
}
#mktoForm_2377.mktoForm .mktoRadioList input[type="radio"] + label:before {
    content: ' ';
    background: transparent;
    margin-right: 12px;
    vertical-align: middle;
    color: transparent;
    padding: 2px 6px;
    font-size: 7px;
}
 
.mktoForm .mktoCheckboxList input[type="checkbox"] + label:before {
    font-family: 'aia-form';
    color: #ffffff;
    border: solid 3px #d3d2ca;
    margin-right: 0.7em;
    vertical-align: middle;
    padding-right: 6px;
    font-size: 16px;
}
.mktoForm .mktoCheckboxList input[type="checkbox"]:checked + label:before {
    font-family: 'aia-form';
    background-color: #c90033;
    margin-right: 0.7em;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    padding: 0 4px 0 2px;
    color: #ffffff;
    content: "\2713";
}

/* Youtube video styles */
.youtube-video .html-script{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.youtube-video .html-script iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.youtube-video{
	width: 100%;
	max-width: 560px;
	margin: auto;
}

